/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Polish localization by Tomasz Nastula and Jakub Cabak (@JCabak)
*/

//uBar Menu
"Home" = "Katalog domowy";
"Downloads" = "Pobrane rzeczy";
"Sleep" = "Uśpij";
"Restart..." = "Uruchom ponownie...";
"Shut Down..." = "Wyłącz...";
"Menu.LockScreen" = "Lock Screen";
"Log Out %@..." = "Wyloguj %@...";

//uBar Alternate Menu
"About uBar" = "O uBar";
"About uBar Lite" = "O uBar Lite";
"Preferences..." = "Preferencje...";
"Check for Updates..." = "Sprawdź uaktualnienia...";
"Registration..." = "Rejestracja...";
"Buy uBar..." = "Kup uBar...";
"Provide Feedback..." = "Prześlij opinię...";
"Turn Hiding On" = "Włącz ukrywanie";
"Turn Hiding Off" = "Wyłącz ukrywanie";
"Quit uBar" = "Zakończ uBar";
"Quit uBar Lite" = "Zakończ uBar Lite";

//Favourites
"Favourites.Desktop" = "Biurko";
"Favourites.Desktop.ShowDesktop" = "Pokaż Biurko";
"Favourites.Trash" = "Kosz";
"Favourites.Trash.EmptyTrash" = "Opróżnij Kosz";
"Favourites.Trash.SecureEmptyTrash" = "Opróżnij Kosz bezpiecznie";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Tiles
"Tiles.AddToFavorites" = "Dodaj do Ulubionych";
"Tiles.RemoveFromFavorites" = "Usuń z Ulubionych";
"Tiles.ShowInFinder" = "Pokaż w Finderze";
"Tiles.Show" = "Pokaż";
"Tiles.Hide" = "Ukryj";
"Tiles.Quit" = "Zakończ";
"Tiles.ForceQuit" = "Wymuś koniec";
"Tiles.Relaunch" = "Uruchom ponownie";
"Tiles.Restore" = "Przywróć";
"Tiles.Minimize" = "Minimalizuj";
"Tiles.Close" = "Zamknij";
"Tiles.CloseWindow" = "Zamknij %@";
"Tiles.QuitApp" = "Zakończ %@";
"Tiles.ForceRelaunchApp" = "Uruchom ponownie %@";
"Tiles.ShowAppInFinder" = "Pokaż %@ w Finderze";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Pokaż %@";
"Tiles.HideApp" = "Ukryj %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ jest uruchamiane";
"Tiles.AppIsUnresponsive" = "%@ nie odpowiada";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";

//Files
"Files.OpenWithDefaultApplication" = "Otwórz w domyślnym programie";
"Files.OpenWithApplication" = "Otwórz w programie %@";
"Files.MoveToLocation" = "Przenieś do %@";
"Files.CopyToLocation" = "Kopiuj do %@";
"Files.Eject" = "Wysuń";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";

//About
"About.Version" = "Wersja %@";
"About.Copyright" = "Copyright © 2009-2016. Brawer Canada Inc., Wszystkie prawa zastrzeżone.";

//Welcome - uBar
"Welcome.Description" = "Witaj w uBar.\nZanim zaczniesz korzystać z programu, musimy uporządkować dwie sprawy.";
"Welcome.Accessibility" = "Dostępność";
"Welcome.RequestAccess" = "Zezwól na dostęp";
"Welcome.AccessibilityRedDescription" = "uBar wymaga uprawnienia do używania funkcji Dostępności twojego komputera.";
"Welcome.AccessibilityYellowDescription" = "Dostępność jest już włączona, ale uBar wymaga jeszcze ponownego uruchomienia.";
"Welcome.AccessibilityGreenDescription" = "Dostępność jest włączona.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Przenieś za mnie";
"Welcome.DockRedDescription" = "uBar wymaga, aby Dock był umieszczony na jednym z boków ekranu.";
"Welcome.DockYellowDescription" = "Włączenie auto-ukrywania Docka jest wskazane, ale niewymagane.";
"Welcome.DockGreenDescription" = "Dock nie wchodzi nam w drogę.";
"Welcome.Quit" = "Zakończ";
"Welcome.Continue" = "Kontynuuj";
"Welcome.Relaunch" = "Uruchom ponownie";

//Welcome - Accessibility
"Accessibility.Title" = "uBar i Dostępność";
"Accessibility.Description" = "Dostępność jest funkcją systemu, która pozwala autoryzowanym aplikacjom sterować komputerem.\n\nChociaż pierwotnym celem tej funkcji było ułatwienie obsługi komputera osobom niepełnosprawnych, pozwala ona aplikacjom na wykonywanie czynności wcześniej zarezerwowanych tylko dla Docka.\n\nuBar wykorzystuje Dostępność, aby zarządzać oknami, tak jak czyni to Dock.\n\nW celu przyznania uBar stosownych uprawnień, wciśnij przycisk \"Zezwól na dostęp\". Zostanie otwarty panel \"Ochrona i prywatność\" w Preferencjach systemowych. Zaznacz uBar na liście, która znajduje się w zakładce Prywatność->Dostępność. Zwróć uwagę, że wpierw będziesz musiał odblokować ten panel.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nPlakietki na programach\nGrupowanie okien (nigdy, automatyczne)\nListy i zliczanie okien\nKosz po prawej stronie\nKończenie i ukrywanie programów\nPozycje Komputer oraz Katalog domowy w menu uBar\nPanele preferencji użytkownika w menu uBar\nPozycje Uśpij, Uruchom ponownie, Wyłącz, oraz Wyloguj w menu uBar";
"WelcomeLite.FullVersion" = "Pełna wersja";
"WelcomeLite.Continue" = "Kontynuuj";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite i Dock";
"DockLite.Description" = "uBar Lite  zaleca aby Dock był położony na jednym z boków ekranu i miał włączonone ukrywanie. Proszę przenieść Dock na lewą lub prawą stronę ekranu i nacisnąć Kontynuuj.";
"DockLite.OK" = "Kontynuuj";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Utracono autoryzację w Dostępności";
"AccessibilityAuthorizationLost.Description" = "uBar utracił autoryzację na wykorzystywanie Dostępności i musi zostać uruchomiony ponownie.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Pomniejszy konflikt programów";
"MinorApplicationConflict.Description" = "Program %@ będzie przeszkadzał w zapobieganiu przenoszenia okien pod uBar.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Zakończ %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Mamy nadzieję, że korzystanie z uBar sprawia Ci przyjemność.\nKiedy czterotygodniowy okres próbny się zakończy, będziesz musiał zarejestrować program. Pozostało Ci %li dni. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialOngoing.DescriptionPlural" = "Mamy nadzieję, że korzystanie z uBar sprawia Ci przyjemność.\nKiedy czterotygodniowy okres próbny się zakończy, będziesz musiał zarejestrować program. Pozostało Ci %li dni. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialOngoing.BuyNow" = "Kup teraz";
"RegistrationTrialOngoing.RecoverLicense" = "Odzyskaj licencję";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Później";
"RegistrationTrialOngoing.Register" = "Zarejestruj";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Dziękujemy za wypróbowanie uBar. Twój czterotygodniowy okres próbny zakończył się. Prosimy o rejestrację, by dalej korzystać z uBar. Właściciel oraz Klucz licencyjny muszą być identyczne z otrzymanymi w e-mailu.";
"RegistrationTrialEnded.Quit" = "Zakończ";

//Registration - Registered
"RegistrationRegistered.Description" = "Dziękujemy za zakupienie uBar. Informacje licencyjne znajdują się poniżej.";
"RegistrationRegistered.Owner" = "Właściciel:";
"RegistrationRegistered.LicenseKey" = "Klucz licencyjny:";
"RegistrationRegistered.Unregister" = "Wyrejestruj";
"RegistrationRegistered.Close" = "Zamknij";

//Registration - Thank You
"RegistrationThankYou.Title" = "Zarejestrowano";
"RegistrationThankYou.Description" = "Dziękujemy za zakupienie uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Prześlij opinię";
"Feedback.Description" = "Bardzo chcielibyśmy poznać Twoją opinię, sugestie i uwagi!\nMożesz skontaktować się z nami poprzez:\nTwitter: @uBarApp lub e-mail: ubar@brawersoftware.com";
"Feedback.Close" = "Zamknij";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "uBar opinie";

//Preferences
"Preferences.Title" = "Preferencje";

//Preferences - General
"Preferences.General.Title" = "Ogólne";
"Preferences.General.Size" = "Wielkość:";
"Preferences.General.SizeAutomatic" = "Automatycznie";
"Preferences.General.SizeHuge" = "Wielki";
"Preferences.General.SizeLarge" = "Duży";
"Preferences.General.SizeMedium" = "Średni";
"Preferences.General.SizeSmall" = "Mały";
"Preferences.General.Rimless" = "Bez obramowania";
"Preferences.General.Position" = "Pozycja na ekranie:";
"Preferences.General.PositionLeft" = "po lewej";
"Preferences.General.PositionBottom" = "na dole";
"Preferences.General.PositionRight" = "po prawej";
"Preferences.General.PositionTop" = "na górze";
"Preferences.General.Pinning" = "Dociągnij do:";
"Preferences.General.PinningLeft" = "Lewej";
"Preferences.General.PinningRight" = "Prawej";
"Preferences.General.PinningTop" = "Góry";
"Preferences.General.PinningBottom" = "Dołu";
"Preferences.General.Screen" = "Ekran:";
"Preferences.General.ScreenAll" = "Wszystkie";
"Preferences.General.ScreenMain" = "Główny";
"Preferences.General.ScreenPrimary" = "Pierwszy - %@";
"Preferences.General.ScreenSecondary" = "Drugi - %@";
"Preferences.General.AutoHide" = "Automatycznie ukrywaj i pokazuj uBar";
"Preferences.General.OpenOnLogin" = "Uruchamiaj przy logowaniu";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Pokazuj tytuły programów";
"Preferences.General.ShowApplicationBadges" = "Pokazuj plakietki programów";
"Preferences.General.WindowGrouping" = "Grupowanie okien:";
"Preferences.General.WindowGroupingAlways" = "Zawsze";
"Preferences.General.WindowGroupingNever" = "Nigdy";
"Preferences.General.WindowGroupingAutomatic" = "Automatycznie";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Lewe kliknięcie wyświetla listę zgrupowanych okien ";
"Preferences.General.DisplayWindowPreviews" = "Pokaż podgląd okien";
"Preferences.General.WindowPreviewWithDelay" = "Z opóźnieniem";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Pokazuj powiadomienie po zakończeniu pobierania";
"Preferences.General.DockDefaults" = "Ustawienia fabryczne Docka";
"Preferences.General.TaskBarDefaults" = "Ustawienia fabryczne  Paska zadań";

//Preferences - Theme
"Preferences.Theme.Title" = "Motyw";
"Preferences.Theme.Theme" = "Motyw:";
"Preferences.Theme.ThemeSystem" = "Systemowy";
"Preferences.Theme.ThemeLight" = "Jasny";
"Preferences.Theme.ThemeDark" = "Ciemny";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Kolor tła:";
"Preferences.Theme.ForegroundColour" = "Kolor pierwszoplanowy:";
"Preferences.Theme.HighlightColour" = "Kolor podświetlania:";
"Preferences.Theme.BackgroundOpacity" = "Przezroczystość:";

//Preferences - Areas
"Preferences.Areas.Title" = "Elementy";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Pokazuj menu";
"Preferences.Areas.Favourites" = "Ulubione:";
"Preferences.Areas.ShowFavourites" = "Pokazuj ulubione";
"Preferences.Areas.ShowDesktop" = "Pokazuj biurko";
"Preferences.Areas.ShowTrash" = "Pokazuj kosz";
"Preferences.Areas.ShowSeparators" = "Pokazuj separatory";
"Preferences.Areas.Clock" = "Zegar:";
"Preferences.Areas.ShowClock" = "Pokazuj zegar";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Kliknij przycisk Dodaj, albo przeciągnij na listę katalog lub program.";
"Preferences.Menu.Applications" = "Programy";
"Preferences.Menu.Computer" = "Komputer";
"Preferences.Menu.Desktop" = "Biurko";
"Preferences.Menu.Home" = "Katalog domowy";
"Preferences.Menu.Documents" = "Dokumenty";
"Preferences.Menu.Downloads" = "Pobrane rzeczy";
"Preferences.Menu.SystemPreferences" = "Preferencje systemowe";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Monitor aktywności";
"Preferences.Menu.Sleep" = "Uśpij";
"Preferences.Menu.Restart" = "Uruchom ponownie...";
"Preferences.Menu.ShutDown" = "Wyłącz...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Wyloguj...";
"Preferences.Menu.ShowFoldersFirst" = "Pokazuj foldery jako pierwsze";
"Preferences.Menu.ShowUserAccount" = "Pokazuj konto użytkownika";

//Preferences - Applications
"Preferences.Applications.Title" = "Programy";
"Preferences.Applications.IncludedApplications" = "Uwzględnione programy";
"Preferences.Applications.ExcludedApplications" = "Nieuwzględnione programy";
"Preferences.Applications.Description" = "Przeciągaj programy pomiędzy dwoma listami. Kiedy kolejność programów jest ustawiona na tryb ręczny, przyjmą one kolejność jak powyżej.";
"Preferences.Applications.ApplicationOrder" = "Kolejność programów:";
"Preferences.Applications.ApplicationOrderLaunch" = "Czas uruchomienia";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetycznie";
"Preferences.Applications.ApplicationOrderManual" = "Ręcznie";
"Preferences.Applications.SingleApplicationMode" = "Pokazuj jedną aplikację naraz";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Data i czas";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Zegar:";
"Preferences.DateAndTime.None" = "Żaden";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Skróty klawiaturowe";
"Preferences.Shortcuts.RightShift" = "Prawy Shift";
"Preferences.Shortcuts.RightControl" = "Prawy Control";
"Preferences.Shortcuts.RightOption" = "Prawy Option";
"Preferences.Shortcuts.RightCommand" = "Prawy Command";
"Preferences.Shortcuts.LeftShift" = "Lewy Shift";
"Preferences.Shortcuts.LeftControl" = "Lewy Control";
"Preferences.Shortcuts.LeftOption" = "Lewy Option";
"Preferences.Shortcuts.LeftCommand" = "Lewy Command";
"Preferences.Shortcuts.ToggleHiding" = "Włączenie ukrywania:";
"Preferences.Shortcuts.ShowMenu" = "Pokaż menu Ubar:";
"Preferences.Shortcuts.ActivityMode" = "Tryb aktywności:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Zaawansowane";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Kliknięcia nie reagują dopóki nie poruszy się kursorem";
"Preferences.Advanced.ClickActiveAppToHide" = "Kliknięcie na aktywną aplikację chowa ją";
"Preferences.Advanced.AllowDockOverlap" = "Zezwól na zasłanianie przez Dock";
"Preferences.Advanced.DeveloperMode" = "Tryb Dewelopererski";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Zwróć uwagę, że nie wszystkie funkcje uBar są dostępne w uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Dowiedz się więcej";

//Restart
"Restart.Title" = "Uruchom ponownie";
"Restart.Description" = "Czy na pewno chcesz teraz ponownie uruchomić komputer?";
"Restart.OK" = "Uruchom ponownie";
"Restart.Cancel" = "Anuluj";

//Shut Down
"ShutDown.Title" = "Wyłącz";
"ShutDown.Description" = "Czy na pewno chcesz teraz wyłączyć komputer?";
"ShutDown.OK" = "Wyłącz";
"ShutDown.Cancel" = "Anuluj";

//Log Out
"LogOut.Title" = "Wyloguj";
"LogOut.Description" = "Czy na pewno chcesz zakończyć pracę wszystkich programów i wylogować się?";
"LogOut.OK" = "Wyloguj";
"LogOut.Cancel" = "Anuluj";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Bezpiecznie opróżnienie kosza wymazuje zawarte w nim pliki permanentnie. Czy jesteś pewien, że chcesz je wymazać permanentnie?";
"SecureEmptyTrash.Description" = "Jeśli wybierzesz Opróżnij Kosz bezpiecznie, nie będziesz mógł odzyskać zawartości Kosza o ile nie wykonałeś ich kopii zapasowej za pomocą Time Machine, bądź innego programu.";
"SecureEmptyTrash.OK" = "Opróżnij Kosz bezpiecznie";
"SecureEmptyTrash.Cancel" = "Anuluj";